*
{
	margin: 0;
	padding: 0;
}

body
{
	font: x-small Verdana,Tahoma,Arial,sans-serif;
	text-align: center;
	color: #303030;
	background: #000;
}


img.left
{
	float: left;
	margin: 0 12px 5px 0;
}

img.center
{
	display: block;
	margin: 0 auto 5px auto;
}

img.right
{
	float: right;
	margin: 0 0 5px 12px;
}

/**************** Header and Main Navigation styles ****************/

#homepage-container
{
	width: 725px;
	margin: 20px auto;
	text-align: left;
	color: #303030;
	background-color: #cccccc;
	border: 1px #FFF solid;
}

#container
{
	width: 800px;
	margin: 20px auto;
	text-align: left;
	color: #303030;
	background-color: #cccccc;
}

#header
{
	height: 170px;
	width: 800px;
	background-image: url(images/inside-logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#homepage-header
{
	height: 380px;
	width: 725px;
}

#header h1,#homepage-header h1
{
	text-indent: -8000px;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 100%;
	font-weight: normal;
}

#navigation
{
	height: 2.2em;
	line-height: 2.2em;
	width: 796px;
	margin: 0 2px;
	background: #666666;
	color: #ffffff;
	border-top: 1px #efefef solid;
}

#homepage-navigation
{
	height: 2.2em;
	line-height: 2.2em;
	width: 725px;
	margin: 0;
	background: #666666;
	color: #ffffff;
	border-top: 1px #efefef solid;
}

#homepage-navigation ul { margin: 0; }

#navigation ul { margin: 0; }


#navigation li, #homepage-navigation li
{
	float: left;
	list-style-type: none;
	border-right: 1px solid #ffffff;
	white-space: nowrap;
}

#navigation li a, #homepage-navigation li a
{
	display: block;
	padding: 0 10px;
	font-size: 85%;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	background-color: inherit;
	color: #ffffff; /* nav text color */
}

* html #navigation a, * html #homepage-navigation a { width: 1%; }

#navigation .selected, #navigation a:hover, #homepage-navigation .selected, #homepage-navigation a:hover
{
	background: #660000; /* nav text background hover color */
	color: #ffffff;
	text-decoration: none;
}

/**************** Content styles ****************/

#content
{
	float: left;
	width: 530px;
	padding: 30px 0 20px 20px;
}

#content-wide
{
	float: left;
	width: 740px;
	padding: 30px 0 20px 20px;
}


h1
{
	display: block;
	margin: 0 0 16px 0;
	font-size: 200%;
	font-weight: normal;
	letter-spacing: -1px;
	color: #660000; /* h1 text color */
	background-color: inherit;
}

h2
{
	display: block;
	margin: 0 0 16px 0;
	font-size: 180%;
	font-weight: normal;
	letter-spacing: -1px;
	color: #660000; /* h2 text color */
	background-color: inherit;
}

h3
{
	margin: 0 0 5px 0;
	font-size: 1.4em;
	font-weight: normal;
	color: #cc3300; /* h3 text color */
	background-color: inherit;
}

p
{
	display: block;
	margin: 0 0 16px 0;
	font-size: 110%;
	font-weight: normal;
	color: #333;
	background-color: inherit;
	line-height: 160%;
}

a
{
	color: #1358a0;  /* link text color */
	text-decoration: none;
	background-color: inherit;
}

a:hover
{
	color: #1358a0; /* link text hover color */
	text-decoration: underline;
	background-color: inherit;
}

a img { border: none; }


p form
{
	margin-top: 0;
	margin-bottom: 20px;
}

ul, ol { margin: 0 5px 16px 35px; }

dl { margin: 0 5px 10px 25px; }

dt
{
	font-weight: bold;
	margin-bottom: 5px;
}

dd { margin: 0 0 10px 15px; }

/**************** Footer styles ****************/

.sidebar
{
	width: 200px;
	display: block;
	float: right;
	padding: 30px 20px 20px 20px;
background-red;
}


/**************** Footer styles ****************/
#homepage-footer
{
	clear: both;
	width: 723px;
	padding: 20px 0;
	margin: 0 2px 0 2px;
	font-size: 0.9em;
	color: #f0f0f0;
	background: #ccc;
	border-top: 0;
	border-right: 0;
	border-bottom: 2px #efefef solid;
	border-left: 0;
}
#homepage-footer p
{
	padding: 0;
	margin: 0;
	text-align: center;
	color: #666;
	background-color: #ccc;
}

#footer
{
	clear: both;
	width: 796px;
	padding: 5px 0;
	margin: 0 2px 0 2px;
	font-size: 0.9em;
	color: #f0f0f0;
	background: #660000; /* Footer BG Color - same as nav hover background  */
	border-top: 0;
	border-right: 0;
	border-bottom: 2px #efefef solid;
	border-left: 0;
}

#footer p
{
	padding: 0;
	margin: 0;
	text-align: center;
	color: #FFF;
	background-color: #600;
}

#footer a
{
	color: #f0f0f0;
	background-color: inherit;
	font-weight: bold;
}

#footer a:hover
{
	color: #ffffff;
	background-color: inherit;
	text-decoration: underline;
}

/**************** Misc classes and styles ****************/

.splitcontentleft
{
	float: left;
	width: 48%;
}

.splitcontentright
{
	float: right;
	width: 48%;
}

.clear { clear: both; }
.small { font-size: 0.8em; }
.hide { display: none; }
.textcenter { text-align: center; }
.textright { text-align: right; }

.important
{
	color: #f02025;
	background-color: inherit;
	font-weight: bold;
}

.box
{
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #c0c0c0;
	background-color: #fafbfc;
	color: #505050;
	line-height: 1.5em;
}